Bug 983360 - [abrt] rhythmbox-2.99.1-1.fc19: gtk_widget_path_unref: Process /usr/bin/rhythmbox was killed by signal 11 (SIGSEGV)
[abrt] rhythmbox-2.99.1-1.fc19: gtk_widget_path_unref: Process /usr/bin/rhyth...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:cd5b0854481897b5fc73e4d3593...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-11 01:20 EDT by 7cw5y4hf
Modified: 2015-02-17 11:04 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:04:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (38.83 KB, text/plain)
2013-07-11 01:20 EDT, 7cw5y4hf
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-11 01:20 EDT, 7cw5y4hf
no flags Details
File: core_backtrace (3.31 KB, text/plain)
2013-07-11 01:20 EDT, 7cw5y4hf
no flags Details
File: dso_list (23.61 KB, text/plain)
2013-07-11 01:20 EDT, 7cw5y4hf
no flags Details
File: environ (1.32 KB, text/plain)
2013-07-11 01:20 EDT, 7cw5y4hf
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-11 01:20 EDT, 7cw5y4hf
no flags Details
File: maps (105.37 KB, text/plain)
2013-07-11 01:20 EDT, 7cw5y4hf
no flags Details
File: open_fds (1.22 KB, text/plain)
2013-07-11 01:20 EDT, 7cw5y4hf
no flags Details
File: proc_pid_status (935 bytes, text/plain)
2013-07-11 01:21 EDT, 7cw5y4hf
no flags Details
File: var_log_messages (14.80 KB, text/plain)
2013-07-11 01:21 EDT, 7cw5y4hf
no flags Details

  None (edit)
Description 7cw5y4hf 2013-07-11 01:20:32 EDT
Version-Release number of selected component:
rhythmbox-2.99.1-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        rhythmbox
crash_function: gtk_widget_path_unref
executable:     /usr/bin/rhythmbox
kernel:         3.9.9-301.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gtk_widget_path_unref at gtkwidgetpath.c:228
 #1 gtk_style_context_finalize at gtkstylecontext.c:861
 #3 gtk_widget_finalize at gtkwidget.c:10850
 #5 gtk_container_destroy at gtkcontainer.c:1377
 #10 gtk_widget_dispose at gtkwidget.c:10771
 #12 g_cclosure_marshal_VOID__OBJECTv at gmarshal.c:1316
 #13 _g_closure_invoke_va at gclosure.c:840
 #16 gtk_container_remove at gtkcontainer.c:1546
 #17 gtk_model_menu_binding_populate at gtkmodelmenu.c:197
 #18 gtk_model_menu_binding_handle_changes at gtkmodelmenu.c:221
Comment 1 7cw5y4hf 2013-07-11 01:20:36 EDT
Created attachment 771996 [details]
File: backtrace
Comment 2 7cw5y4hf 2013-07-11 01:20:39 EDT
Created attachment 771997 [details]
File: cgroup
Comment 3 7cw5y4hf 2013-07-11 01:20:42 EDT
Created attachment 771998 [details]
File: core_backtrace
Comment 4 7cw5y4hf 2013-07-11 01:20:46 EDT
Created attachment 771999 [details]
File: dso_list
Comment 5 7cw5y4hf 2013-07-11 01:20:49 EDT
Created attachment 772000 [details]
File: environ
Comment 6 7cw5y4hf 2013-07-11 01:20:52 EDT
Created attachment 772001 [details]
File: limits
Comment 7 7cw5y4hf 2013-07-11 01:20:56 EDT
Created attachment 772002 [details]
File: maps
Comment 8 7cw5y4hf 2013-07-11 01:20:59 EDT
Created attachment 772003 [details]
File: open_fds
Comment 9 7cw5y4hf 2013-07-11 01:21:02 EDT
Created attachment 772004 [details]
File: proc_pid_status
Comment 10 7cw5y4hf 2013-07-11 01:21:06 EDT
Created attachment 772005 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 13:50:43 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 11:04:19 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.